﻿/* -- ASPxRoundPanel -- */
.dxrpControl_HatchedGray td.dxrp
{
	font-size: 11px;
	font-family: Tahoma;
	color: #858585;	
	text-align: justify;
}
/* Header */
.dxrpHeader_HatchedGray td.dxrp
{
    font-size: 1rem;
	font-family:  Trebuchet MS;
	/*font-weight: bold;*/
	color: #007bff;	
	vertical-align: middle;
}
/* Disabled */
.dxrpDisabled_HatchedGray, .dxrpDisabled_HatchedGray td.dxrp
{
	color: #808080;
	cursor: default;
}
